Subject: bug#78475: closed (Re: [bug#78475] [PATCH v2] gnu: Add perl-pod-site.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 15 Jun 2025 14:46:11 +0000

Your bug report

#78475: [PATCH 0/3] gnu: Add perl-pod-site

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78475: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78475
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#78475] [PATCH v2] gnu: Add perl-pod-site.
From: Andreas Enge <[email-masked]>
To: gemmaro <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Jun 2025 16:44:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I did not quite see why bash-minimal would be needed, so tried to
compile the package without it; this works, but bash-minimal is still
among the references of the resulting package. So I suppose it is pulled
in by propagation. In any case, I have pushed without this input.

If you notice any problem, please do not hesitate to complain.

Andreas

Subject: [PATCH 0/3] gnu: Add perl-pod-site
From: gemmaro <[email-masked]>
To: [email-masked]
Cc: gemmaro <[email-masked]>
Date: Sun, 18 May 2025 11:08:28 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

This adds Pod::Site package and its dependencies.

gemmaro (3):
  gnu: Add perl-object-tiny.
  gnu: Add perl-test-xpath.
  gnu: Add perl-pod-site.

 gnu/packages/perl-check.scm | 21 ++++++++++++++
 gnu/packages/perl.scm       | 56 +++++++++++++++++++++++++++++++++++++
 2 files changed, 77 insertions(+)

base-commit: 452126f16a2058d10c884f23bfcd5e7775f0f249
-- 
2.49.0